Skip to main content
GET
/
order
/
unscanned_order_list
Order - Unscanned Order List
curl --request GET \
  --url https://api.skulabs.com/order/unscanned_order_list \
  --header 'Authorization: Bearer <token>'
[
  {
    "_id": "507f1f77bcf86cd799439011",
    "store_id": "507f1f77bcf86cd799439011",
    "order_number": "<string>",
    "status": "unstarted",
    "shipped_date": "2025-01-15T12:00:00.000Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

start
string<date>
required

Start date

Example:

"2024-01-01"

end
string<date>
required

End date

Example:

"2024-12-31"

store_ids
string[]

Filter by store IDs

Response

Unscanned order list

_id
string

Order ID

Example:

"507f1f77bcf86cd799439011"

store_id
string

Store ID

Example:

"507f1f77bcf86cd799439011"

order_number
string

Order number

status
enum<string>

Order status

Available options:
unstarted,
in_progress,
shipped,
cancelled,
cleared,
delayed,
stopped,
partially shipped,
archived,
awaiting fulfillment,
pending,
partially cleared
shipped_date
string

Shipped date

Example:

"2025-01-15T12:00:00.000Z"